/*
 * To change this license header, choose License Headers in Project Properties.
 * To change this template file, choose Tools | Templates
 * and open the template in the editor.
 */
package DataEntryBean;

/**
 *
 * @author Shubhrangshu
 */
public class GliffDepositReportBean {

    public String fromDate;
   // public String JR_DT;


    public String TXN_REF_NO;
    public String TRAN_DATE;
    public String PACS_ID;
    public String POST_DATE;
    public String GL_CLASS_CODE;
    public String TXN_AMT;
    public String TXN_IND;
    public String ACCT_TYPE;

    public String PROD_NAME;
    public String PROD_CODE;
    public String INTT_CAT;
    public String KEY_1;

    public String getACCT_TYPE() {
        return ACCT_TYPE;
    }

    public void setACCT_TYPE(String ACCT_TYPE) {
        this.ACCT_TYPE = ACCT_TYPE;
    }



    public String getGL_CLASS_CODE() {
        return GL_CLASS_CODE;
    }

    public void setGL_CLASS_CODE(String GL_CLASS_CODE) {
        this.GL_CLASS_CODE = GL_CLASS_CODE;
    }

    public String getINTT_CAT() {
        return INTT_CAT;
    }

    public void setINTT_CAT(String INTT_CAT) {
        this.INTT_CAT = INTT_CAT;
    }


    public String getKEY_1() {
        return KEY_1;
    }

    public void setKEY_1(String KEY_1) {
        this.KEY_1 = KEY_1;
    }

    public String getPACS_ID() {
        return PACS_ID;
    }

    public void setPACS_ID(String PACS_ID) {
        this.PACS_ID = PACS_ID;
    }

    public String getPOST_DATE() {
        return POST_DATE;
    }

    public void setPOST_DATE(String POST_DATE) {
        this.POST_DATE = POST_DATE;
    }

    public String getPROD_CODE() {
        return PROD_CODE;
    }

    public void setPROD_CODE(String PROD_CODE) {
        this.PROD_CODE = PROD_CODE;
    }

    public String getPROD_NAME() {
        return PROD_NAME;
    }

    public void setPROD_NAME(String PROD_NAME) {
        this.PROD_NAME = PROD_NAME;
    }

    public String getTRAN_DATE() {
        return TRAN_DATE;
    }

    public void setTRAN_DATE(String TRAN_DATE) {
        this.TRAN_DATE = TRAN_DATE;
    }

    public String getTXN_AMT() {
        return TXN_AMT;
    }

    public void setTXN_AMT(String TXN_AMT) {
        this.TXN_AMT = TXN_AMT;
    }

    public String getTXN_IND() {
        return TXN_IND;
    }

    public void setTXN_IND(String TXN_IND) {
        this.TXN_IND = TXN_IND;
    }

    public String getTXN_REF_NO() {
        return TXN_REF_NO;
    }

    public void setTXN_REF_NO(String TXN_REF_NO) {
        this.TXN_REF_NO = TXN_REF_NO;
    }

    public String getFromDate() {
        return fromDate;
    }

    public void setFromDate(String fromDate) {
        this.fromDate = fromDate;
    }
}
